### Method

# CloudProviders AccountExporter set_menu_model

#### Declaration [src]

    void
    cloud_providers_account_exporter_set_menu_model (
      CloudProvidersAccountExporter* self,
      GMenuModel* menu_model
    )

#### Description [src]

One of the benefits of the integration is to display a menu with available options for an account. Use this function to export a `GMenuModel` menu to be displayed by the chosen integration by the desktop environment or application.

Sets property | `CloudProviders.AccountExporter:menu-model`

#### Parameters

`menu_model`

  Type: `GMenuModel`

  The menu model to export.

  The data is owned by the caller of the method.